[config]
num_di=0
num_do=0
num_rw=0
num_ro=46
num_roles=31
num_ot=2
num_di=0
dev_category=1
dev_rating=0.0
ro_fn=3
rw_poll_once=0
ro_multiblock=1
rw_multiblock=0
device_type_id=6132
name=Accuenergy Acuvim II
auth=0
client_id=0
password=ABCD0001
description=Accuenergy Acuvim II Advanced Power and Energy Meter
di_base_address=1
do_base_address=1
rw_base_address=1
ro_base_address=1
ro_var_0=AC_Current
ro_desc_0=Total AC Current
ro_p_0=0
ro_i_0=undefined
ro_reg_0=50071
ro_var_1=AC_Current_A
ro_desc_1=AC Current Phase A
ro_p_1=0
ro_i_1=undefined
ro_reg_1=50072
ro_var_2=AC_Current_B
ro_desc_2=AC Current Phase B
ro_p_2=0
ro_i_2=undefined
ro_reg_2=50073
ro_var_3=AC_Current_C
ro_desc_3=AC Current Phase C
ro_p_3=0
ro_i_3=undefined
ro_reg_3=50074
ro_var_4=AC_Current_SF
ro_desc_4=AC Current Scale Factor
ro_p_4=0
ro_i_4=undefined
ro_reg_4=50075
ro_var_5=AC_Voltage_LN
ro_desc_5=Total AC Voltage
ro_p_5=0
ro_i_5=undefined
ro_reg_5=50076
ro_var_6=AC_Voltage_AN
ro_desc_6=AC Voltage Phase A to Neutral
ro_p_6=0
ro_i_6=undefined
ro_reg_6=50077
ro_var_7=AC_Voltage_BN
ro_desc_7=AC Voltage Phase B to Neutral
ro_p_7=0
ro_i_7=undefined
ro_reg_7=50078
ro_var_8=AC_Voltage_CN
ro_desc_8=AC Voltage Phase C to Neutral
ro_p_8=0
ro_i_8=undefined
ro_reg_8=50079
ro_var_9=AC_Voltage_LL
ro_desc_9=Total AC Voltage
ro_p_9=0
ro_i_9=undefined
ro_reg_9=50080
ro_var_10=AC_Voltage_AB
ro_desc_10=AC Voltage Phase A to Phase B
ro_p_10=0
ro_i_10=undefined
ro_reg_10=50081
ro_var_11=AC_Voltage_BC
ro_desc_11=AC Voltage Phase B to Phase C
ro_p_11=0
ro_i_11=undefined
ro_reg_11=50082
ro_var_12=AC_Voltage_CA
ro_desc_12=AC Voltage Phase C to Phase A
ro_p_12=0
ro_i_12=undefined
ro_reg_12=50083
ro_var_13=AC_Voltage_SF
ro_desc_13=AC Voltage Scale Factor
ro_p_13=0
ro_i_13=undefined
ro_reg_13=50084
ro_var_14=AC_Frequency
ro_desc_14=Total AC Frequency
ro_p_14=0
ro_i_14=undefined
ro_reg_14=50085
ro_var_15=AC_Frequency_SF
ro_desc_15=AC Frequency Scale Factor
ro_p_15=0
ro_i_15=undefined
ro_reg_15=50086
ro_var_16=AC_Active_Power
ro_desc_16=Total AC Active Power
ro_p_16=0
ro_i_16=undefined
ro_reg_16=50087
ro_var_17=AC_Active_Power_A
ro_desc_17=AC Active Power Phase A
ro_p_17=0
ro_i_17=undefined
ro_reg_17=50088
ro_var_18=AC_Active_Power_B
ro_desc_18=AC Active Power Phase B
ro_p_18=0
ro_i_18=undefined
ro_reg_18=50089
ro_var_19=AC_Active_Power_C
ro_desc_19=AC Active Power Phase C
ro_p_19=0
ro_i_19=undefined
ro_reg_19=50090
ro_var_20=AC_Active_Power_SF
ro_desc_20=AC Active Power Scale Factor
ro_p_20=0
ro_i_20=undefined
ro_reg_20=50091
ro_var_21=AC_Apparent_Power
ro_desc_21=Total AC Apparent Power
ro_p_21=0
ro_i_21=undefined
ro_reg_21=50092
ro_var_22=AC_Apparent_Power_A
ro_desc_22=AC Apparent Power Phase A
ro_p_22=0
ro_i_22=undefined
ro_reg_22=50093
ro_var_23=AC_Apparent_Power_B
ro_desc_23=AC Apparent Power Phase B
ro_p_23=0
ro_i_23=undefined
ro_reg_23=50094
ro_var_24=AC_Apparent_Power_C
ro_desc_24=AC Apparent Power Phase C
ro_p_24=0
ro_i_24=undefined
ro_reg_24=50095
ro_var_25=AC_Apparent_Power_SF
ro_desc_25=AC Apparent Power Scale Factor
ro_p_25=0
ro_i_25=undefined
ro_reg_25=50096
ro_var_26=AC_Reactive_Power
ro_desc_26=Total AC Reactive Power
ro_p_26=0
ro_i_26=undefined
ro_reg_26=50097
ro_var_27=AC_Reactive_Power_A
ro_desc_27=AC Reactive Power Phase A
ro_p_27=0
ro_i_27=undefined
ro_reg_27=50098
ro_var_28=AC_Reactive_Power_B
ro_desc_28=AC Reactive Power Phase B
ro_p_28=0
ro_i_28=undefined
ro_reg_28=50099
ro_var_29=AC_Reactive_Power_C
ro_desc_29=AC Reactive Power Phase C
ro_p_29=0
ro_i_29=undefined
ro_reg_29=50100
ro_var_30=AC_Reactive_Power_SF
ro_desc_30=AC Reactive Power Scale Factor
ro_p_30=0
ro_i_30=undefined
ro_reg_30=50101
ro_var_31=AC_PF
ro_desc_31=Total AC Power Factor
ro_p_31=0
ro_i_31=undefined
ro_reg_31=50102
ro_var_32=AC_PF_A
ro_desc_32=AC Power Factor Phase A
ro_p_32=0
ro_i_32=undefined
ro_reg_32=50103
ro_var_33=AC_PF_B
ro_desc_33=AC Power Factor Phase B
ro_p_33=0
ro_i_33=undefined
ro_reg_33=50104
ro_var_34=AC_PF_C
ro_desc_34=AC Power Factor Phase C
ro_p_34=0
ro_i_34=undefined
ro_reg_34=50105
ro_var_35=AC_PF_SF
ro_desc_35=AC Power Factor Scale Factor
ro_p_35=0
ro_i_35=undefined
ro_reg_35=50106
ro_var_36=kWh_Total_Export
ro_desc_36=Total Export Energy
ro_p_36=1
ro_i_36=undefined
ro_reg_36=50107
ro_var_37=newreg38
ro_desc_37=undefined
ro_p_37=1
ro_i_37=undefined
ro_reg_37=50108
ro_var_38=newreg39
ro_desc_38=undefined
ro_p_38=0
ro_i_38=undefined
ro_reg_38=50109
ro_var_39=newreg40
ro_desc_39=undefined
ro_p_39=0
ro_i_39=undefined
ro_reg_39=50110
ro_var_40=newreg41
ro_desc_40=undefined
ro_p_40=0
ro_i_40=undefined
ro_reg_40=50111
ro_var_41=newreg42
ro_desc_41=undefined
ro_p_41=0
ro_i_41=undefined
ro_reg_41=50112
ro_var_42=newreg43
ro_desc_42=undefined
ro_p_42=0
ro_i_42=undefined
ro_reg_42=50113
ro_var_43=newreg44
ro_desc_43=undefined
ro_p_43=0
ro_i_43=undefined
ro_reg_43=50114
ro_var_44=kWh_Total_Import
ro_desc_44=Total Import Energy
ro_p_44=1
ro_i_44=undefined
ro_reg_44=50115
ro_var_45=newreg46
ro_desc_45=undefined
ro_p_45=1
ro_i_45=undefined
ro_reg_45=50116
role_var_0=AC_Active_Power
role_type_0=2
role_idx_0=16
role_scale_0=-20
role_var_1=AC_Reactive_Power
role_type_1=2
role_idx_1=26
role_scale_1=-30
role_var_2=AC_Apparent_Power
role_type_2=2
role_idx_2=21
role_scale_2=-25
role_var_3=kWh_Total_Import
role_type_3=25
role_idx_3=44
role_scale_3=10
role_var_4=kWh_Total_Export
role_type_4=25
role_idx_4=36
role_scale_4=10
role_var_5=AC_Current
role_type_5=2
role_idx_5=0
role_scale_5=-4
role_var_6=AC_Current_A
role_type_6=2
role_idx_6=1
role_scale_6=-4
role_var_7=AC_Current_B
role_type_7=2
role_idx_7=2
role_scale_7=-4
role_var_8=AC_Current_C
role_type_8=2
role_idx_8=3
role_scale_8=-4
role_var_9=AC_Voltage_LN
role_type_9=2
role_idx_9=5
role_scale_9=-5
role_var_10=AC_Voltage_AN
role_type_10=2
role_idx_10=6
role_scale_10=-13
role_var_11=AC_Voltage_BN
role_type_11=2
role_idx_11=7
role_scale_11=-13
role_var_12=AC_Voltage_CN
role_type_12=2
role_idx_12=8
role_scale_12=-13
role_var_13=AC_Voltage_LL
role_type_13=2
role_idx_13=9
role_scale_13=-13
role_var_14=AC_Voltage_AB
role_type_14=2
role_idx_14=10
role_scale_14=-13
role_var_15=AC_Voltage_BC
role_type_15=2
role_idx_15=11
role_scale_15=-13
role_var_16=AC_Voltage_CA
role_type_16=2
role_idx_16=12
role_scale_16=-13
role_var_17=AC_Frequency
role_type_17=2
role_idx_17=14
role_scale_17=-15
role_var_18=AC_Active_Power_A
role_type_18=2
role_idx_18=17
role_scale_18=-20
role_var_19=AC_Active_Power_B
role_type_19=2
role_idx_19=18
role_scale_19=-20
role_var_20=AC_Apparent_Power_A
role_type_20=2
role_idx_20=19
role_scale_20=-20
role_var_21=AC_Apparent_Power_A
role_type_21=2
role_idx_21=22
role_scale_21=-25
role_var_22=AC_Apparent_Power_B
role_type_22=2
role_idx_22=23
role_scale_22=-25
role_var_23=AC_Apparent_Power_C
role_type_23=2
role_idx_23=24
role_scale_23=-25
role_var_24=AC_Reactive_Power_A
role_type_24=2
role_idx_24=27
role_scale_24=-30
role_var_25=AC_Reactive_Power_B
role_type_25=2
role_idx_25=28
role_scale_25=-30
role_var_26=AC_Reactive_Power_C
role_type_26=2
role_idx_26=29
role_scale_26=-30
role_var_27=AC_PF
role_type_27=2
role_idx_27=31
role_scale_27=-35
role_var_28=AC_PF_A
role_type_28=2
role_idx_28=32
role_scale_28=-35
role_var_29=AC_PF_B
role_type_29=2
role_idx_29=33
role_scale_29=-35
role_var_30=AC_PF_C
role_type_30=2
role_idx_30=34
role_scale_30=-35
ot_type_0=0
ot_func_0=3
ot_address_0=50052
ot_count_0=16
ot_type_1=1
ot_func_1=3
ot_address_1=50020
ot_count_1=16

